[Date Prev][Date Next] [Chronological] [Thread] [Top]

Upgrading OpenLDAP

Hello all,

Right now i have openldap 1.2.11 running, with ldbm 3.2.9. Now i want to
go for OpenLDAP 2.0.11 or 2.0.15,
Which if these two is stable ? and does these two are compatable with
ldbm 3.2.9 ?

Please let me know soon.

Thanx in advance
Vishwanath K